Compatibility information table


Select the architecture(s) you are interested in with the Column visibility button. Only the most popular ones are shown by default.
You can drag and drop the columns to reorder them. Use the Search box to filter out systems and emulators.

Curious about what a particular system looks like? This video shows you all the systems avilable in Batocera 36.
System Emulator anbernic-rgxx3 bananapi-m2-zero bcm2711 bcm2712 bcm2835 bcm2836 bcm2837 cha firefly-station-m2 firefly-station-m3 firefly-station-p2 gameforce gtking gtkingpro indiedroid-nova khadas-edge-2 khadas-vim1s khadas-vim2 khadas-vim3l khadas-vim4 lepotato lepotatov2 mekotronics-r58 miqi odroid-m1 odroidc2 odroidc4 odroidn2 odroidn2l odroidn2plus odroidxu4 ogu orangepi-3 orangepi-3-lts orangepi-5 orangepi-5-plus orangepi-5b orangepi-one orangepi-one-plus orangepi-pc orangepi-pc2 orangepi-plus2e orangepi-zero2 orangepi4-lts p201 powkiddy_a13 ps5000 ps7000 quartzpro64 radxa-zero rg552 rk3326 roc-cc rock-3a rock-5a rock-5b rock-pi-4 rock64 rock960 rockpro64 s812 tinkerboard tritium-h5 tvbox tvbox-gen3 vim vim3 visionfive2 x86_64 x96-mate zero2
System Emulator anbernic-rgxx3 bananapi-m2-zero bcm2711 bcm2712 bcm2835 bcm2836 bcm2837 cha firefly-station-m2 firefly-station-m3 firefly-station-p2 gameforce gtking gtkingpro indiedroid-nova khadas-edge-2 khadas-vim1s khadas-vim2 khadas-vim3l khadas-vim4 lepotato lepotatov2 mekotronics-r58 miqi odroid-m1 odroidc2 odroidc4 odroidn2 odroidn2l odroidn2plus odroidxu4 ogu orangepi-3 orangepi-3-lts orangepi-5 orangepi-5-plus orangepi-5b orangepi-one orangepi-one-plus orangepi-pc orangepi-pc2 orangepi-plus2e orangepi-zero2 orangepi4-lts p201 powkiddy_a13 ps5000 ps7000 quartzpro64 radxa-zero rg552 rk3326 roc-cc rock-3a rock-5a rock-5b rock-pi-4 rock64 rock960 rockpro64 s812 tinkerboard tritium-h5 tvbox tvbox-gen3 vim vim3 visionfive2 x86_64 x96-mate zero2

  • Available
  • Default emulator (when several options are available)
  • Requires overclocking
  • Low performance for some games
  • Requires a minimum OpenGL version